
.section_update {
  background-color: var(--update_section);
  & .container {
   
    & .update_title {
      margin-top: 0.5rem;
      /* margin-left: 1rem; */
      padding-left: 1rem;
      font-size: 2rem;
      font-weight: 900;
      background-color: blue;
      color: var(--white);
    }

    & .update {
      background-color: var(--white);
      margin-bottom: 1rem;
      display: flex;
      gap: 1rem;
      /* background: var(--bg_color_sec); */

      & img {
        height: 6rem;
        width: 4rem;
        border-radius: 0.5rem;
      }

      & .update_detail {
        padding: 1rem;

        & h3 {
          font-size: 1.4rem;
          cursor: pointer;
        }

        & p {
          font-size: 1.2rem;
        }

        & small {
          font-size: 1rem;
          right: 0;
        }
      }
    }
  }
}